HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

OneView for vCenter 9.4 Not working after upgrade from 9.1

 
cesarpegado
Valued Contributor

OneView for vCenter 9.4 Not working after upgrade from 9.1

I had OneView for Vcenter working when it was on 9.1, but i've recently upgraded to 9.4 and when i load the admin console, when i go to vcenters, it says unable to retrieve vcenters.

If i click add vCenters and put in my vCenter details I get "certificate error"

In VMWare when i look at Administration - HPE OneView for VMWare vCenter - Getting Started - VMWare still lists it as version 9.1, so its not reading the new details

1 REPLY 1
AmRa
HPE Pro

Re: OneView for vCenter 9.4 Not working after upgrade from 9.1

Greetings,

Check below steps and share the observation.

1)Login to vCenter to check if the plugin is unregistered.
2) If it's not, then remove vCenter from the OV4VC Admin console.
3)Then login to vCenter to check if the plugin is unregistered.
4)Again add the vCenter in the OV4VC Admin console.
5)Login to vCenter and see if the plugin has registered.

If issue still persists, please provide the below details.

i. OneView version.
ii. Error screenshot.
iii. Type of certificate used (Self signed or CA).

I am an HPE Employee

Accept or Kudo